Subject: Re: emulators/plex86 does not compile with -current
To: Joe Reed <>
From: Krister Walfridsson <>
List: tech-pkg
Date: 01/08/2003 22:52:33
On Wed, 8 Jan 2003, Joe Reed wrote:

> when i build plex86 on my netbsd-current machine
> $ uname -a
> NetBSD bork 1.6K NetBSD 1.6K (BORK) #0: Thu Dec 26 22:00:02 EST 2002
> root@bork:/usr/src/sys/arch/i386/compile/BORK i386
> i get the following errors
> is this a problem? or is there just some configuration error?
> (this is pkgsrc from yesterday)

It is a known problem (PR 19464). This is on my TODO (together with
updating the pkg to a newer version), but I have not found the time
to do that yet...